Subject: [IGSMAIL-1225] GRAZ/HFLK data loss
From: Peter pesec
Date: Sun, 25 Feb 1996 1:18:23 PST

******************************************************************************
IGS Electronic Mail      Sun Feb 25  1:18:23 PST 1996      Message Number 1225
******************************************************************************

Author: Peter pesec
Subject: GRAZ/HFLK data loss

Due to meenix break-down GRAZ SNR-8C receiver stopped operation doy 54,
12.35 UT. Operation resumed doy 55, 10.12 UT. Data at site GRAA
available for that period on request (SNR-8000). Data of remote site
HFLK marginal for doy 54 and 55 (obviously for the same reason).

Mailed from P.Pesec, ISR Graz, Austria.

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]